/*body*/
body {
	background-color:#F0F0F0;
}

.container {

}
/* */

/* FOOTER */
.footer {
  border-top: 1px solid #eee;
  margin-top: -20px;
  padding-top: 40px;
  padding-bottom: 40px;
}
/* */

/* HEADER */
#headerTxt {

	float:right;
	font-family: "Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif";
}
/* */

/* WELCOME MSG */
.welcomeUserAdmin {
	padding-top:8px;
}

.welcomeUserAdmin a {
	padding-left:20px;
}
/* */

/* TOP SECTION */

.welcomeMsgs h2, .welcomeMsgsAdmin h2 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #4db6af;
}

.welcome-msg {
	font-weight: bold;
}

.writingWelcome {
	padding-top:-20px;
}

.imagesIndex {
}

#mainPicleft {
	float:left;
}

#mainPicRight {
	float:right;
}

.welcomeMsgs, .welcomeMsgsAdmin {
padding-top:-20px;

}

.welcomeMsgs {
	border-left: 1px #afaeae solid;
	padding-left:25px;
}

/* */

/* NAV */
.masthead a:hover {
	color:#4db6af;
}

.masthead a:focus {
	color:#4db6af;
}
/* */

/* LOGIN PAGE */
.logoPos {
width:300px;
position: fixed;
top:50%;
left:50%;
margin-top: -250px;
margin-left: -132px;
}

#loginBox {
background-color: #e7e5e5;
border-radius: 30px;
padding: 40px;
width:300px;
position: fixed;
top:50%;
left:50%;
margin-top: -180px;
margin-left: -150px;
}

#google_ads {

	border-radius: 30px;
	padding:40px;
	position:fixed;
	margin-top: 390px;
	margin-left: 170px;
}

.loginHeading {
	font-size: 16px;
	margin-top:-8px;
}

#incorrectBox {
width:300px;
position: fixed;
top:50%;
left:50%;
margin-left: -150px;
margin-top:100px;
}

p.incorrect{
color:red;
font-size:16px;
text-align: center;
}

p.btnSuccess {
	color: red;
	font-size:16px;
}

/*NOT LOGGED IN */
p.logintext {
	font-size: 16px;
}

.notLoggedInBox {
	background-color: #ebeaea;
	border-radius: 20px;
	padding:25px;
	height:200px;
	width:450px;
	text-align:center;
	position: fixed;
top:50%;
left:50%;
margin-top: -150px;
margin-left: -225px;
}

.notLoggedInBox .jumbotron {
}

.notLoggedInBox p.incorrect {
	font-size: 18px;
}

#dateUserBox {
	text-align: center;
}


/* */

/* ADMIN WELCOME */
.rightPicAdmin {
	float:right;
}

.leftAdmin {
	float:left;
}

.welcomeMsgsAdmin {
	padding-right:5px;
	float:left;
}

#formCustom, #datepicker, #datepicker2, #datepicker3, #datepicker4, #txtDate, #holidaydatepickerremove, #holidaydatepicker {
	width:180px;
}

#datepickerUser {
	text-align: center;
	width:180px;
	margin-left:20px;
}

#formCustomExpend {
	width: 200px;
}

.leftSideAdmin {
	float:left;
}

.footer {
	padding-bottom:0;
	margin-bottom:0;
}

.branchCheck {
	padding-right: 10px;
}

.summaryLabel {
	font-color: red;
}